@font-face {
  font-family: "FreeSans";
  src: url('/fonts/FreeSans.eot');
  src: url('/fonts/FreeSans.eot') format('embedded-opentype'),
       url('/fonts/FreeSans.woff2') format('woff2'),
       url('/fonts/FreeSans.woff') format('woff'),
       url('/fonts/FreeSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}



.page-header{
  background-color: #f6ac85ff;
  max-width: 680px;
  min-width: 275px;
  margin: 0px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.page-header img{
  max-height: 20vh;
  min-height: 10vh;
  max-width: 90%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

body{
  background-color: white;
  font-family: "FreeSans", Helvetica, Arial; 
}

a{
  color: black;
}

a:hover{
  color: #d7540fff;
}

.main-text{
  padding-left: 10px;
  padding-right: 10px;
  max-width: 600px;
  min-width: 260px;
  margin-left: auto;
  margin-right: auto;
}

.maintext a{
  color: black;
}

.maintext a:hover{
  color: #d7540fff;
}

.maintext img{
  width: 100%;
}

.game-portal{
  background-color: #f6ac85ff;
  border-radius: 15px;
  max-width: 650px;
  min-width: 300px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}

.game-portal p{
  max-width: 500px;
  min-width: 250px;
  margin-left: auto;
  margin-right: auto;
}

.game-link {
  text-decoration: none;
  border-radius: 15px;
  background-color: white;
  font-weight: bold;
  padding: 10px;
  max-width: 50%;
  color: black;
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.game-link:hover{
  background-color: grey;
}


.game-portal img{
  display: block;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}
